package com.yidian.shenghuoquan.newscontent.http.httpbean

class AuthPersonalGetTokenBean(val request: Request,val response: Response) {
    data class Request(val id_number: String, val id_card_name: String, val liveness_type: String)
    data class Response(val biz_token: String)


}

    
